@import "home.css";








body
{
	font-family:Arial, Geneva, sans-serif;
	background-color:#ffdc70;
}

.centerer
{
	text-align:center;
}
.centered
{
	text-align:left;
	width:800px;
	margin-left:auto;
	margin-right:auto;
}

#head
{
	text-indent:-200em;
	height:135px;
	width:900px;
	background-image:url(../images/header.png);
	background-repeat:no-repeat;
}

#animalChins
{
	background-image:url(../images/animalchins.png);
	background-repeat:no-repeat;
	width:266px;
	
	/*height:19px;	*/
	height:9px;
	
	position:absolute;
	margin-left:257px;
}

#ie6 #animalChins{
background-image:none;
filter:progid:DXImageTransform.Microsoft.AlphaImageLoader(src='/Templates/AnimalAgentz/images/animalchins.png', sizingMethod='scale');

}



#navContainer
{
	background-color:#a33b99;
}
#navContainer ul
{
	list-style-type:none;
	margin:0;
	padding:0;
}
#navContainer ul li
{
	display:block;
	float:left;
	height:2.4em;
	border-right:solid 5px #a33b99;
}
#navContainer ul li a
{
	height:2.4em;
	display:block;
	padding:0;
	float:left;
	font-size:1em;
	font-weight:bold;
	color:White;
	text-transform:uppercase;
	text-decoration:none;
}
#navContainer ul li a span
{
	display:block;
	padding:0.7em 1em 0 1em;
}
#navContainer ul li a:hover, #navContainer ul li a.selected
{
	background-image:url(../images/navright.png);
	background-repeat:no-repeat;
	background-position:right top;
	background-color:#ffdc70;
}
#navContainer ul li a:hover span, #navContainer ul li a.selected span
{
	background-image:url(../images/navleft.png);
	background-repeat:no-repeat;
	background-position:left top;
	color:#6c1964;
}
#navContainer ul li ul
{
	display:none;
}

.colsHalf .colOne, .colsHalf .colTwo
{
	width:345px;
}
.colsStandard .colOne
{
	width:190px;
}
.colsStandard .colTwo
{
	width:500px;
}

.colsLargeLeft
{
	padding-left:100px;
}
.colsLargeLeft .colOne
{
	width:450px;
}
.colsLargeLeft .colTwo
{
	width:200px;
	padding-left:20px;
}

.colsHalf
{
	padding-left:10px;
}

.singleCol
{
	width:400px;
	font-size:1.1em;
	color:#5d4a0f;
	line-height:1.2;
	margin:2em auto;
}

.colOne
{
	float:left;
	margin:0pt;
	padding:0pt;
}

.colTwo
{
	float:left;
	margin:0pt;
	padding:0pt;
}

.singleCol
{
	text-align:center;
}
.singleCol .colOne
{
	width:400px;
	font-size:1.1em;
	color:#5d4a0f;
	line-height:1.2;
	margin:0 auto;
	text-align:left;
}

#footer
{
	margin-top:4em;
	background-color:#a33b99;
	color:White;
	height:10em;
	padding:1em;
}

#footer .colTwo
{
	text-align:right;
}

#footer a
{
	color:white;
	text-decoration:underline;
}
#footer a:hover
{
	color:#A33B99;
	background-color:White;
	text-decoration:none;
}

a#lnkBookmark
{
	background-image:url(../images/star.png);
	background-repeat:no-repeat;
	height:16px;
	padding-left:20px;
	font-weight:bold;
	font-size:1.1em;
	text-decoration:none;
}

#footer .colTwo .section
{
	margin-top:1em;
}

.clear {
	clear:both;
}

#colNav ul
{
	margin:1em 0;
	padding:0;
}
#colNav ul li
{
}
#colNav ul li a
{
	color:white;
	padding:0.2em 1em;
	text-decoration:none;
	display:block;
	background:#546771;
	border-bottom:solid 1px #9cafba;
}
#colNav ul li a:hover
{
	background:white;
	background-image:url(../images/navleft2.gif);
	background-repeat:no-repeat;
	color:#546771;
}


.formRow
{
	clear:left;
}
.formRow label
{
	width:120px;
	display:block;
	float:left;
}
input 
{
	font:normal 12px arial, sans-serif;
	width:260px;
}
.formRow input, .formRow textarea
{
	font:normal 12px arial, sans-serif;
	width:200px;
}
.formRow textarea
{
	height:90px;
}

.designby img
{
	float:right;
	margin:4px;
}

.blueBox
{
	background-image:url(../images/blueboxtop.gif);
	width:317px;
	
}
.blueBox .boxInner
{
	padding:23px 25px 0 25px;
	color:White;
}

.blueBox .boxBottom
{
	background-image:url(../images/blueboxbottom.png);
	height:28px;
	width:317px;
	
}


.blueBox h2
{
	font-size:1.4em;
}

.blueBox label
{
	width:62px;
	display:block;
	padding:11px 4px 0 0;
	float:left;
	text-align:right;
}
.blueBox input.textbox
{
	width:185px;
	height:14px;
	background-color:#b6d5ed;
	border:solid 1px #b4435c;
	padding:5px;
	font-size:1.1em;
	clear:right;
	margin:8px 0;
}

#btnLogin
{
	background-color:#6060d0;
	border:solid 1px #b4435c;
	font-size:1.1em;
	color:White;
	font-weight:bold;
	width:8em;
	margin-right:5px;
	padding:0.2em;
	float:right;
}

blockquote
{
	background-image:url(../images/quoteleft.gif);
	background-repeat:no-repeat;
	margin:13px;
	margin-right:25px;
}
blockquote div.innerQuote
{
	background-image:url(../images/quoteright.gif);
	background-position:bottom right;
	background-repeat:no-repeat;
	padding:12px;
	font-size:1.5em;
	text-indent:25px;
}

#content h3
{
	font-size:1.7em;
	color:#9c2d07;
	padding:0.5em 0;
	font-family:serif;
}
